Subject: Re: bug#54367: 29.0.50; error on "M-x list-package"

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 17 Apr 2022 11:58:32 +0200

Pankaj Jangid <[email-masked]> writes:

> I have kept the old config directory with me. It gave some error at
> launch. But when I deleted the "elpa" directory and reinstalled all the
> packages the problem is no longer reproducible. Probably something got
> corrupted in the "elpa" dir back then.

OK, I guess there's little chance that there's going to be anything
further actionable in this bug report, and I'm therefore closing it.  If
this problem happens again, please reopen this bug report (or just file
a new one).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no